Subject: Ticket Assigned - Damaged Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Nov 2019 18:05:21 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item Dear Sir/Madam,

I am writing this to report the damage item which I have received today. Few day ago, I ordered online “Junior Tandem Stroller” with order number “6450446065” and received the delivery today.
When I opened the carton, I found the right side of the stroller is damaged and bended. Before opening the carton, I also noticed that the carton is also damaged from the bottom.

Photos and details are attached in the below email

Kindly, it is requested to the return the damage item and replace it with the good one.

Looking forward to hearing from you.

Thanks & Regards

Faisal Ibrahim
+966 539470466

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, November 7, 2019 11:47:02 PM
To: Faisal Ibrahim <[email-masked]>
Subject:  Order confirmed!

Your order number is 6450446065 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6450446065?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Faisal Ibrahim, thanks for shopping with us.
For your reference, your order number is 6450446065<https://www.centrepointstores.com/sa/en/my-account/order/6450446065?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.

Order shipping to
Faisal Ibrahim
Eastern Province
1st
Dammam
Mobile: 539470466

Payment Method:
[apple pay]

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161685778-1821NEW-BSAW19240919_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161685778?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Victory Tandem Twin Baby Stroller
Color: Blue
Quantity: 1
SAR 599
Your BabyShop product should arrive on 16th November 2019 between 14:00 - 18:00 hours.
Subtotal:       SAR 599
Savings:        - SAR 341.35
BabyShop Standard Ground Shipping:
FREE

Total   SAR 457.65
You’ve spent 431 Shukrans.   Your order will earn you 44 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/244970